* html, body {
	margin:0;
	padding:0;
}
body{
	text-align: left;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	background-image:url(artwork/background.png);
	background-position: top left;
	background-repeat:no-repeat;
	background-color: #0a0f3b;
	color: #fff;
	font-size: 75%;
}
#container	{
	width:750px;
	margin: 50px 0 0 225px;
	padding: 0;
}
#header	{
}

/* navigation */
#nav	{
	padding:0;
	width: 770px;
	height:34px;
	background-image:url(artwork/navbg.png);
	background-position: top left;
	background-repeat:no-repeat;
}
#nav img	{
	margin: 0; 
	padding: 0;
	display: inline;
	border:none;
}



/* content styling */
#content	{
	width:640px;
	padding:46px 0 10px 50px;
}
#content h2	{
	font-family: Georgia,"Times New Roman",Serif;
	font-size:30px;
	font-weight:normal;
	color:#910343;
	margin:0 0 28px 0;
}
#content h3	{
	font-family: Georgia,"Times New Roman",Serif;
	font-size:20px;
	font-weight:normal;
	color:#910343;
	margin:0 0 20px 0;
}
#content p	{
	font-family: Georgia,"Times New Roman",Serif;
	font-size:16px;
	line-height:24px;
	font-weight:normal;
	color:#fff;
	margin:0 0 12px 0;
}
#content p.footer	{
	font-size:12px;
}
#content div.divider, #lcontent div.divider	{
	border-top:2px solid #064b74;
	height:10px;
	width:100%;
}
#content a	{
	color:#028fb6;
	text-decoration:none;
	font-style:italic;
}
#content a:hover	{
	color:#910343;
	text-decoration:underline;
}
#content ul	{
	padding:8px 0 8px 30px;
	list-style-image:url(artwork/bullet.png);
	font-family: Georgia,"Times New Roman",Serif;
	font-size:16px;
}
#content ul li	{
	padding:5px 0 5px 0;
}
#content .floatleft	{
	float:left;
}
#content .floatclear	{
	clear:both;
}

.crpoint	{
	cursor:pointer;
}
div#listpop	{
	display: none;
	position: absolute; 
	top: 100px;
	left: 100px; 
	width: 500px; 
	padding: 10px;
	background-color: #0a0f3b;
	z-index: 10; 
	
	border: 4px #910343 solid;
	/*-moz-border-radius: 15px;*/
	border-radius: 15px;

}

#lcontent	{
	color:#fff;
	text-align:left;
	padding:8px;
}
#lcontent p	{
	font-family: Georgia,"Times New Roman",Serif;
	font-size:16px;
	line-height:24px;
	font-weight:normal;
	color:#fff;
	margin:0 0 12px 0;
}
#lcontent ul	{
	margin-top:0;
	padding:0px 0 8px 30px;
	list-style-image:url(artwork/bullet.png);
	font-family: Georgia,"Times New Roman",Serif;
	font-size:13px;
}
#lcontent ul li	{
	padding:5px 0 5px 0;
}
